<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

</head>

<body>
    <!-- Modify the HTML code for the purple boxes below so it behaves like the green ones. -->
    <div class="row">
        <div class="col-12 col-xl-6 bg-primary">50% desktop, 100% mobile</div>
        <div class="col-12 col-xl-6 bg-success">50% desktop, 100% mobile</div>
    </div>

</body>

</html>